.pdp-color-swatch{box-shadow:0 0 0 1.5px rgba(0,0,0,.2) !important;transition:box-shadow .15s,transform .15s !important}
.pdp-color-swatch.c-on{box-shadow:0 0 0 2px #fff,0 0 0 3.5px #1c1814 !important;transform:scale(1.1) !important}
.pdp-color-swatch:hover{transform:scale(1.15) !important}
.pdp-color-swatch:hover span{display:block !important}
